Thu, 01 Dec 2022 11:15:39 UTC | login

Information for RPM libgs-devel-9.54.0-4.el9.ppc64le.rpm

ID357811
Namelibgs-devel
Version9.54.0
Release4.el9
Epoch
Archppc64le
SummaryDevelopment files for Ghostscript's library
DescriptionThis package contains development files that are useful for building packages against Ghostscript's library, which provides Ghostscript's core functionality.
Build Time2021-09-16 10:48:02 GMT
Size21.56 KB
279492d999e5d1782478d8e59c835d33
LicenseAGPLv3+
Buildrootc9s-build-208286-32392
Provides
ghostscript-devel = 9.54.0-4.el9
ghostscript-devel(ppc-64) = 9.54.0-4.el9
libgs-devel = 9.54.0-4.el9
libgs-devel(ppc-64) = 9.54.0-4.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libgs(ppc-64) = 9.54.0-4.el9
libgs.so.9()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/ghostscript0.00 B
/usr/include/ghostscript/gdevdsp.h16.63 KB
/usr/include/ghostscript/gserrors.h14.05 KB
/usr/include/ghostscript/iapi.h20.99 KB
/usr/include/ghostscript/ierrors.h2.14 KB
/usr/lib64/libgs.so13.00 B
Component of
1 through 4 of 4
Buildroot descending sort Created State
c9s-build-272702-73486 2022-02-24 17:35:16 expired
c9s-build-270098-66304 2022-02-14 11:54:41 expired
c9s-build-266117-56507 2022-01-20 14:53:30 expired
c9s-build-266062-56335 2022-01-20 10:11:39 expired